JavaScript
import Runloop from '@runloop/api-client';
const client = new Runloop({
bearerToken: process.env['RUNLOOP_API_KEY'], // This is the default and can be omitted
});
const scorer = await client.scenarios.scorers.retrieve('id');
console.log(scorer.id);import os
from runloop_api_client import Runloop
client = Runloop(
bearer_token=os.environ.get("RUNLOOP_API_KEY"), # This is the default and can be omitted
)
scorer = client.scenarios.scorers.retrieve(
"id",
)
print(scorer.id)curl --request GET \
--url https://api.runloop.ai/v1/scenarios/scorers/{id} \
--header 'Authorization: Bearer <token>'
{
"id": "<string>",
"type": "<string>",
"bash_script": "<string>"
}Scenario
Retrieve Scenario Scorer.
Retrieve Scenario Scorer.
GET
/
v1
/
scenarios
/
scorers
/
{id}
JavaScript
import Runloop from '@runloop/api-client';
const client = new Runloop({
bearerToken: process.env['RUNLOOP_API_KEY'], // This is the default and can be omitted
});
const scorer = await client.scenarios.scorers.retrieve('id');
console.log(scorer.id);import os
from runloop_api_client import Runloop
client = Runloop(
bearer_token=os.environ.get("RUNLOOP_API_KEY"), # This is the default and can be omitted
)
scorer = client.scenarios.scorers.retrieve(
"id",
)
print(scorer.id)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The Scorer ID.
Response
200 - application/json
OK
Was this page helpful?
⌘I
